<div class="container-fluid">
	<div class="row d-flex align-items-start">
		<nav class="col-12 navbar navbar-expand-lg bg-color d-flex align-items-start">
				<a class="navbar-brand text-light" href="/">
					<img src="{{ asset('images/BEC_logo.png') }}" alt="Logo" class="logo"/>
				</a>
				<button class="navbar-toggler navbar-dark align-self-center mr-4" type="button" data-bs-toggle="collapse" data-bs-target="#navbarScroll" aria-controls="navbarScroll" aria-expanded="false" aria-label="Toggle navigation">
					<span>
						<i class="fas fa-bars" style="color:#fff; font-size:28px;"></i>
					</span>
				</button>
				<div class="collapse navbar-collapse p-2" id="navbarScroll">
					<ul class="navbar-nav d-flex align-items-center">
						<li class="nav-item">
							<a class="nav-link active text-light" aria-current="page" href="{{ path('app_home_page') }}">Accueil</a>
						</li>
						<li class="nav-item dropdown">
							<a class="nav-link dropdown-toggle text-light" role="button" data-bs-toggle="dropdown" aria-expanded="false">
								Nos annonces
							</a>
							<ul class="dropdown-menu bg-dark">
								<li>
									<a class="dropdown-item text-light" href="{{ path('app_listing_bikes') }}">Nos deux roues</a>
								</li>
								<li>
									<a class="dropdown-item text-light" href="{{ path('app_listing_cars') }}">Nos voitures</a>
								</li>
							</ul>
						</li>
						<li class="nav-item">
							<a class="nav-link text-light" href="{{ path('app_vendre')}}">Vendre</a>
						</li>
						<li class="nav-item">
							<a class="nav-link text-light" href="{{ path('app_article')}}">Conseils</a>
						</li>
						<li class="nav-item">
							<a class="nav-link text-light" href="{{ path('app_about_us')}}">A propos</a>
						</li>
						<li class="nav-item">
							<a class="nav-link text-light" href="{{ path('contact_form') }}">Contact</a>
						</li>
						<div class="nav-item">
							<ul class="navbar-nav container d-flex flex-row">
								{% if app.user %}
									<li class="nav-item p-2">
										<a href="{{path('app_personnal_favories')}}" class="nav-link text-light">
											<i class="fa-regular fa-heart fa-border contouricone" style="--fa-border-color: white; --fa-border-radius: 100%; --fa-border-padding: 0.5em;"></i>
										</a>
									</li>
									<li class="nav-item p-2">
										<a href="{{path('app_personnal_information')}}" class="nav-link text-light">
											<i class="fa-regular fa-user fa-border contouricone" style="--fa-border-color: white; --fa-border-radius: 100%; --fa-border-padding: 0.5em;"></i>
										</a>
									</li>
								{% else %}
									<li class="nav-item p-2">
										<button type="button" class="btnR" onclick="window.location='{{ path('app_login') }}'">Connexion</button>
									</li>
								{% endif %}
								{% if is_granted('ROLE_ADMIN') %}
									<li class="nav-item p-2">
										<a class="nav-link text-light" href="{{ path('admin') }}">
											<i class="fa-solid fa-screwdriver-wrench fa-border contouricone" style="--fa-border-color: white; --fa-border-radius: 100%; --fa-border-padding: 0.5em;"></i>
										</a>
									</li>
								{% endif %}
							</ul>
						</div>
					</div>

			</nav>
		</div>
	</div>
